@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('open-sans-v40-latin-regular.eot');
  src: url('open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('open-sans-v40-latin-regular.woff2') format('woff2'),
        url('open-sans-v40-latin-regular.woff') format('woff'),
        url('open-sans-v40-latin-regular.ttf') format('truetype'),
        url('open-sans-v40-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('open-sans-v40-latin-600.eot');
  src: url('open-sans-v40-latin-600.eot?#iefix') format('embedded-opentype'),
        url('open-sans-v40-latin-600.woff2') format('woff2'),
        url('open-sans-v40-latin-600.woff') format('woff'),
        url('open-sans-v40-latin-600.ttf') format('truetype'),
        url('open-sans-v40-latin-600.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Poppins';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('poppins-v21-latin-300.eot');
  src: url('poppins-v21-latin-300.eot?#iefix') format('embedded-opentype'),
        url('poppins-v21-latin-300.woff2') format('woff2'),
        url('poppins-v21-latin-300.woff') format('woff'),
        url('poppins-v21-latin-300.ttf') format('truetype'),
        url('poppins-v21-latin-300.svg#Poppins') format('svg');
}
@font-face {
  font-family: 'Poppins';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('poppins-v21-latin-regular.eot');
  src: url('poppins-v21-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('poppins-v21-latin-regular.woff2') format('woff2'),
        url('poppins-v21-latin-regular.woff') format('woff'),
        url('poppins-v21-latin-regular.ttf') format('truetype'),
        url('poppins-v21-latin-regular.svg#Poppins') format('svg');
}
@font-face {
  font-family: 'Poppins';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('poppins-v21-latin-500.eot');
  src: url('poppins-v21-latin-500.eot?#iefix') format('embedded-opentype'),
        url('poppins-v21-latin-500.woff2') format('woff2'),
        url('poppins-v21-latin-500.woff') format('woff'),
        url('poppins-v21-latin-500.ttf') format('truetype'),
        url('poppins-v21-latin-500.svg#Poppins') format('svg');
}
@font-face {
  font-family: 'Poppins';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('poppins-v21-latin-600.eot');
  src: url('poppins-v21-latin-600.eot?#iefix') format('embedded-opentype'),
        url('poppins-v21-latin-600.woff2') format('woff2'),
        url('poppins-v21-latin-600.woff') format('woff'),
        url('poppins-v21-latin-600.ttf') format('truetype'),
        url('poppins-v21-latin-600.svg#Poppins') format('svg');
}